<DialogueContext.PU_GENSVET01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001 __id="0b7b08c2-9c6a-4579-8289-7cbf6bb15026" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensvet01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSVET01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001" speaker="3c4eff5a-ee01-4094-a665-ff2a42590776" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_GENSVET01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001>